#ifndef TEMT6000_H
#define TEMT6000_H
#include "Arduino.h"

class TEMT6000{  
  public:
  	TEMT6000(void);
  	TEMT6000(int anyPin);
  	bool begin(void);
    float getLightIntensity(void);
  private:
  	int sensorPin;
  	float MaxRead = 100;
    float reading;
    float percent;
    float lightIntensity;
};
#endif